# Docker4Beginners
Docker tutorial로 [docker for beginners](https://docker-curriculum.com/)를 편역하였다.

Learn to build and deploy your distributed applications easily to the cloud with Docker

Written and developed by Prakhar Srivastav
